Package org.jfree.layouting.input.style.keys.text

## Class TextJustifyTrim

- java.lang.Object
- - org.jfree.layouting.input.style.keys.text.TextJustifyTrim

-     public class TextJustifyTrim
      extends java.lang.Object

  Creation-Date: 08.12.2005, 16:56:56
  Author:
    Thomas Morgner

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static CSSConstant` | `NONE` |
    `static CSSConstant` | `PUNCTUATION` |
    `static CSSConstant` | `PUNCTUATION_AND_KANA` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### NONE

          public static final CSSConstant NONE

    - #### PUNCTUATION

          public static final CSSConstant PUNCTUATION

    - #### PUNCTUATION_AND_KANA

          public static final CSSConstant PUNCTUATION_AND_KANA